ul.ldd_menu{
	padding:0;
	display:block;
	height:50px;
	background-color:#D04528;
	list-style:none;
	font-family:"Trebuchet MS", sans-serif;
	-moz-box-shadow:0px 3px 4px #591E12;
	-box-shadow:0px 3px 4px #591E12;
	width: 1024px;
	margin-right: auto;
	margin-left: 0px;
}
ul.ldd_menu a{
	text-decoration:none;
}
ul.ldd_menu > li{
	float:left;
	position:relative;
}
ul.ldd_menu > li > span{
	float:left;
	color:#FFFFFF;
	background-color:#D04528;
	height:50px;
	line-height:50px;
	cursor:default;
	text-shadow:0px 0px 1px #fff;
	border-right:1px solid #DF7B61;
	border-left:1px solid #C44D37;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 110px;
}
.box #ldd_menu span a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:100;
}

ul.ldd_menu .ldd_submenu{
	position:absolute;
	top:50px;
	width:330px;
	display:none;
	opacity:0.95;
	left:0px;
	font-size:10px;
	background: #C34328;
	border-top:1px solid #EF593B;
	-moz-box-shadow:0px 3px 4px #591E12 inset;
	-webkit-box-shadow:0px 3px 4px #591E12 inset;
	-box-shadow:0px 3px 4px #591E12 inset;
}
a.ldd_subfoot{
	background-color:#f0f0f0;
	color:#444;
	display:block;
	clear:both;
	padding:15px 20px;
	text-transform:uppercase;
	font-family: Arial, serif;
	font-size:14px;
	text-shadow:0px 0px 1px #fff;
	-moz-box-shadow:0px 0px 2px #777 inset;
	-webkit-box-shadow:0px 0px 2px #777 inset;
	-box-shadow:0px 0px 2px #777 inset;
}
ul.ldd_menu ul{
	list-style:none;
	float:left;
	padding:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DF7B61;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
}
li.ldd_heading{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	color:#FFFFFF;
	text-shadow:0px 0px 1px #B03E23;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
}
ul.ldd_menu ul li a{
	font-family: "Trebuchet MS";
	font-size:13px;
	line-height:24px;
	color:#FFFFCC;
	padding:1px 3px;
}
ul.ldd_menu ul li a:hover{
	-moz-box-shadow:0px 0px 2px #333;
	-webkit-box-shadow:0px 0px 2px #333;
	box-shadow:0px 0px 2px #333;
	background:#AF412B;
}
            .box{
	height:50px;
	width:1024px;
	position:relative;
	border-top:0px solid #EF593B;
	border-bottom:0px solid #EF593B;
	border-left:0px solid #D04528;
	-moz-box-shadow:0px 0px 10px #591E12;
	-webkit-box-shadow:0px 0px 10px #591E12;
	-box-shadow:0px 0px 10px #591E12;
	background-color: #D04528;
	margin-top: -20px;
	z-index: 99999;
	margin-right: auto;
	margin-left: auto;
            }
        
